html , body{
	margin:0;
	padding:0;
	font-size:16px;
	font-family:Helvetica,'Hiragino Sans GB', 'Microsoft Yahei','微软雅黑',Arial,sans-serif;
	min-width:320px;
}
img{
	border:none;
}
a{
	text-decoration:none;
}
.remove{
	clear:both;
}

/* top start */
.top_abox{
	width:100%;
	background-color:#E0E0E0;
}
.top_a1{
	width:1020px;
	margin:0 auto;
	font-size:13px;
}
.top_a2{
	height:35px;
	line-height:35px;
}
.top_a3{
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	color:#F0FF00;
	position:relative;
}
.top_a3 img{
	position:absolute;
	top:7px;
	left:-1.5px;
}
.top_bbox{
	width:1020px;
	margin:10px auto;
}
.logo{
	margin:10px 0;
}
.top_cbox{
	width:100%;
	background-color:#B80C16;
}
.top_c1{
	width:1020px;
	margin:0 auto;
}
.top_c1 a{
	display:block;
	width:170px;
	height:48px;
	line-height:48px;
	float:left;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	padding:0 5px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.top_c1 a:hover{
	background-color:#8D171A;
}
.top_line{
	width:100%;
	height:2px;
	background-color:#FFFFFF;
	clear:both;
}
@media screen and (max-width:1020px){
	.top_a1 , .top_bbox , .top_c1{
		width:100%;
	}
	.top_a2{
		margin-left:5px;
	}
	.top_bbox{
		text-align:center;
	}
	.top_c1 a{
		width:16.666666%;
	}
}
@media screen and (max-width:700px){
	.top_c1 a{
		width:50%;
		border:1px solid #FFFFFF;
		background-color:#B80C16;
	}
	.top_cbox{
		background-color:#FFFFFF;
	}
	.top_line{
		display:none;
	}
	#top_first_a{
		width:100%;
	}
}
/* top end */
/* special start */
.special_box{
	width:1020px;
	margin:50px auto 0;
}
.special_a{
	width:100%;
	height:16px;
	line-height:16px;
	padding:5px 0;
	border-bottom:2px solid #7F2D00;
	background-repeat:no-repeat;
	background-image:url(../images/guanjun.png);
	background-position:0 3.5px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}
.special_a a{
	display:inline-block;
	margin-left:27px;
	color:#7F2D00;
	font-weight:bold;
}
.special_b{
	width:100%;
	margin:5px 0 0;
}
.special_c{
	width:100%;
	margin:0;
	padding:0;
}
.special_c li{
	list-style-type:none;
	width:168px;
	height:36px;
	line-height:36px;
	text-align:center;
	background-color:#B80C16;
	border:1px solid #FFFFFF;
	float:left;
}
.special_c li a{
	display:block;
	width:100%;
	height:100%;
	color:#FFFFFF;
}
@media screen and (max-width:1020px) {
	.special_box{
		width:99%;
	}
	.special_c li{
		width:20%;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-o-box-sizing:border-box;
	}
}
@media screen and (max-width:800px) {
	.special_c li{
		width:25%;
	}
}
@media screen and (max-width:620px) {
	.special_c li{
		width:33.333333%;
	}
}
@media screen and (max-width:500px) {
	.special_c li{
		width:50%;
	}
}
/* special end */

/* 六合生肖知识表 start */
.lh_box{
	width:1020px;
	margin:50px auto 0;
}
.lh_a{
	width:100%;
}
.lh_a1{
	display:inline-block;
	height:30px;
	line-height:30px;
	padding:5px;
	background-color:#F7DEA5;
	border-radius:8px 8px 0 0;
	font-weight:bold;
	color:#7F2D00;
	float:left;
}
.lh_a2{
	width:100%;
	clear:both;
	border:1px solid #F7DEA5;
	border-radius:0 8px 8px 8px;
	background-color:#FFFFCC;
	padding-bottom:10px;
	box-sizing:border-box;
	-webkit-box-sizing:;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.lh_a3{
	width:16.0833333%;
}
.lh_a3 , .lh_b1{
	float:left;
	text-align:center;
	margin:10px 0 0 0.5%;
	padding-bottom:10px;
	border-bottom:2px solid #7F2D00;
}
.lh_a4{
	width:50px;
	height:50px;
	margin:0 auto;
}
.lh_a4 img{
	float:left;
}
.lh_a5{
	font-weight:bold;
	color:#B80C16;
	clear:both;
	line-height:16px;
	margin:5px 0;
}
.lh_red , .lh_blue , .lh_green , .lh_c4 span , .lh_c5 span , .lh_c6 span{
	display:inline-block;
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#FFFFFF;
	margin:2.5px;
}
.lh_red , .lh_c4 span{
	background-color:#FF0000;
}
.lh_blue , .lh_c5 span{
	background-color:#0066FF;
}
.lh_green , .lh_c6 span{
	background-color:#009900;
}
.lh_mt{
	margin-top:50px;
}
.lh_b1{
	width:19.4%;
}
.lh_b2{
	font-weight:bold;
	color:#B80C16;
	line-height:16px;
}
.lh_b4{
	margin-top:5px;
}
.lh_c1 , .lh_d1{
	width:99%;
	border-bottom:2px solid #7F2D00;
	margin:10px auto 0;
	padding-bottom:10px;
}
.lh_c2_red{
	color:#FF0000;
}
.lh_c2_blue{
	color:#0066FF;
}
.lh_c2_green{
	color:#009900;
}
.lh_c2_red , .lh_c2_blue , .lh_c2_green , .lh_d2{
	font-weight:bold;
	width:100px;
	height:25px;
	line-height:25px;
	text-align:center;
	float:left;
}
.lh_c3 , .lh_c4 , .lh_c5 , .lh_c6 , .lh_d3 , .lh_d4{
	line-height:20px;
	float:left;
}
.lh_c4 , .lh_c5 , .lh_c6 , .lh_d4{
	margin-right:5px;
}
.lh_d2{
	color:#B80C16;
}
.lh_e1 , .lh_e2{
	float:left;
	width:50%;
	padding:10px 0;
	line-height:16px;
	font-weight:bold;
}
.lh_e1{
	background-color:#DDDDDD;
}
.lh_e3{
	color:#B80C16;
	margin-left:0.5%;
}
.lh_e4{
	color:#0066FF;
}
.lh_e_pctop{
	border-top-right-radius:8px;
}
.lh_e_pb{
	padding-bottom:0;
}
@media screen and (max-width:1020px){
	.lh_box{
		width:99%;
	}
	.lh_a3{
		width:23.75%;
	}
	.lh_b1{
		width:18.8%;
	}
	.lh_a3 , .lh_b1{
		margin:1% 0 0 1%;
	}
	.lh_c1 , .lh_d1{
		width:98%;
	}
}
@media screen and (max-width:880px){
	.lh_b1{
		width:98%;
	}
	.lh_b4{
		display:inline-block;
		margin-top:10px;
	}
	.lh_d2 , .lh_d3 , .lh_d4{
		float:none;
		width:100%;
	}
	.lh_d3{
		text-align:center;
		margin-top:10px;
	}
}
@media screen and (max-width:700px){
	.lh_a3{
		width:32%;
	}
	.lh_e1 , .lh_e2{
		font-size:14px;
	}
}
@media screen and (max-width:650px){
	.lh_c2_red , .lh_c2_blue , .lh_c2_green , .lh_c3{
		float:none;
		width:100%;
	}
	.lh_c3{
		text-align:center;
		margin-top:10px;
	}
	.lh_c4 , .lh_c5 , .lh_c6 , .lh.d4{
		float:none;
		display:inline;
		margin-right:0;
	}
	.lh_e1 , .lh_e2{
		float:none;
		width:100%;
		font-size:15px;
	}
	.lh_e_pctop{
		border-top-right-radius:0;
	}
	.lh_e_mttop{
		border-top-right-radius:8px;
	}
}
@media screen and (max-width:500px){
	.lh_a3{
		width:48.5%;
	}
	.lh_c4 , .lh_c5 , .lh_c6{
		display:block;
	}
}
/* 六合生肖知识表 end */

/* news start */
.news_box{
	width:1020px;
	margin:50px auto 0;
}
.news_a{
	width:100%;
	padding:5px 0;
	border-bottom:2px solid #F13737;
	background-image:url(../images/guanjun.png);
	background-repeat:no-repeat;
	background-position:0 9px;
	position:relative;
}
.news_a span{
	display:inline-block;
	margin-left:27px;
	position:relative;
}
.news_a span img{
	position:absolute;
	top:-13px;
	right:-17px;
}
.news_b , .news_c , .news_d{
	width:329px;
}
.news_b , .news_c , .news_d , .news_e , .news_f{
	float:left;
	margin-top:15px;
	border-bottom:1px solid #14171A;
}
.news_b{
	border-left:1px solid #14171A;
}
.news_c{
	margin-left:15px;
	margin-right:15px;
	width:330px;
}
.news_d{
	border-right:1px solid #14171A;
}
.news_b1{
	width:100%;
	height:32px;
	line-height:32px;
	background-image:url(../images/star.png);
	background-repeat:no-repeat;
	background-color:#212729;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}
.news_b1 a{
	color:#FFFFFF;
	margin-left:46px;
}
.news_b2{
	width:100%;
	margin:5px 0;
	padding:0;
	overflow:hidden;
}
.news_b2 li{
	list-style-type:square;
	width:100%;
	height:16px;
	line-height:16px;
	margin-top:5px;
	padding-bottom:5px;
	position:relative;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}
.news_b2 li a{
	color:#122e67;
	margin-left:28px;
}
.news_b2 li a:hover{
	color:#AF5238;
	text-decoration:underline;
}
.news_b2 li span{
	display:block;
	width:8px;
	height:8px;
	border-radius:8px;
	background-color:#B15338;
	position:absolute;
	top:3px;
	left:10px;
}
.news_e{
	float:left;
	width:502.5px;
	border-left:1px solid #14171A;
}
.news_f{
	float:right;
	width:502.5px;
	border-right:1px solid #14171A;
}
#news_g li{
	width:50%;
	float:left;
}
@media screen and (max-width:1020px){
	.news_box{
		width:99%;
	}
	.news_b , .news_c , .news_d , .news_e , .news_f{
		width:100%;
		border-right:none;
		border-left:none;
		margin-left:0;
		margin-right:0;
	}
	.news_b2 li{
		width:50%;
		float:left;
	}
}
@media screen and (max-width:500px){
	.news_b2 li , #news_g li{
		width:100%;
		float:none;
	}
}
/* news end */

/* mid start */
.mid_box{
	width:1020px;
	margin:50px auto;
}
.mid_a{
	width:660px;
	float:left;
}
.mid_b{
	width:330px;
	float:right;
}
.mid_a1{
	width:100%;
	height:28px;
	line-height:28px;
	background-image:url(../images/seat.gif);
	font-size:14px;
	color:#333333;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}
.mid_a1 a{
	color:#333333;
}
.mid_a2{
	margin-left:10px;
}
.mid_a3{
	width:100%;
	border:1px solid #F7DEA5;
	border-radius:5px;
	margin-top:10px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.mid_a4{
	margin:10px;
}
.list_box{
	margin:20px 0 0;
	padding:0;
}
.list_box li{
	list-style-type:none;
	position:relative;
	height:26px;
	line-height:26px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}
.list_a{
	display:block;
	width:6px;
	height:6px;
	border-radius:6px;
	background-color:#7F2D00;
	position:absolute;
	top:10px;
}
.list_box li a{
	color:#000000;
	margin-left:16px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}
.list_box li a:hover{
	color:#B80C16;
	text-decoration:underline;
}
.list_page{
	margin:5px 0 20px;
	padding:10px 0 0;
	text-align:center;
	border-top:1px solid #7F2D00;
	color:#333333;
	font-size:14px;
}
.list_page a{
	color:#333333;
}
.mid_b1{
	width:100%;
	height:26px;
	line-height:26px;
	border-bottom:2px solid #B80C16;
	position:relative;
}
.mid_b2{
	display:inline-block;
	width:6px;
	height:10px;
	background-color:#B80C16;
	position:absolute;
	top:8px;
}
.mid_b3{
	margin-left:16px;
}
.mid_b4{
	width:100%;
	background-image:url(../images/sidebg.gif);
	background-repeat:repeat-x;
	border-bottom:2px solid #FFE9BB;
}
.mid_b5{
	margin:0;
	padding:5px 10px;
}
.mid_b5 li{
	list-style-type:none;
	height:26px;
	line-height:26px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	position:relative;
}
.mid_b5 li span{
	display:block;
	position:absolute;
	width:6px;
	height:6px;
	border-radius:6px;
	background-color:#B80C16;
	top:10px;
}
.mid_b5 li a{
	margin-left:16px;
	color:#000000;
}
.mid_a5{
	margin:0;
	padding:0 0 5px;
	text-align:center;
}
.mid_a7{
	border-top:1px solid #7F2D00;
	border-bottom:1px solid #7F2D00;
	margin:5px 0 0;
	padding:5px 0;
	line-height:24px
}
.mid_a7 a{
	color:#000000;
	text-decoration:underline;
}
.mid_a7 a:hover{
	color:#B80C16;
}
.mid_a7 img{
	width:100% !important;
	height:auto !important;
}
.zlb{
	width:100%;
	height:134px;
	margin-top:15px;
	background-image:url(../images/zlb.png);
	background-repeat:no-repeat;
	background-position:95% 0;
}
.mid_a8 , .mid_a9{
	width:100%;
	height:16px;
	line-height:16px;
	color:#333333;
	margin-top:20px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}
.mid_a9{
	margin-bottom:20px;
}
.mid_a8 a , .mid_a9 a{
	color:#333333;
}
.mid_a8 a:hover , .mid_a9 a:hover{
	color:#B80C16;
	text-decoration:underline;
}
.mid_c{
	width:100%;
}
.mid_d{
	width:100%;
}
@media screen and (max-width:1020px){
	.mid_box{
		width:99%;
	}
	.mid_a{
		width:62.5%;
	}
	.mid_b{
		width:35%;
	}
}
@media screen and (max-width:600px){
	.mid_a , .mid_b{
		float:none;
		width:100%;
	}
	.mid_b{
		margin-top:30px;
	}
}
@media screen and (max-width:400px){
	.list_b{
		display:none;
	}
}
/* mid end */

/* 合作伙伴 start */
.hzhb_box{
	width:1020px;
	margin:100px auto 0;
}
.hzhb_a{
	width:100%;
	position:relative;
}
.hzhb_b{
	border-top:10px solid #B80C16;
	border-right:10px solid #FFFFFF;
	border-left:10px solid #FFFFFF;
}
.hzhb_c{
	border-bottom:10px solid #B80C16;
	border-right:10px solid #FFFFFF;
	border-left:10px solid #FFFFFF;
}
.hzhb_d{
	width:150px;
	height:70px;
	border:5px solid #B80C16;
}
.hzhb_e{
	width:140px;
	height:60px;
	line-height:60px;
	font-size:30px;
	text-align:center;
	color:#FFFFFF;
	background-color:#B80C16;
}
.hzhb_d , .hzhb_e{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}
.hzhb_f{
	margin-top:50px;
	text-align:center;
}
.hzhb_f1{
	width:337px;
	float:left;
}
.hzhb_f2{
	width:393px;
	float:right;
}
.hzhb_f1 img , .hzhb_f2 img{
	width:100%;
}
@media screen and (max-width:1020px) {
	.hzhb_box{
		width:99%;
	}
}
@media screen and (max-width:860px) {
	.hzhb_box{
		width:99%;
	}
	.hzhb_f1 , .hzhb_f2{
		float:none;
	}
	.hzhb_f1{
		margin:0 auto;
	}
	.hzhb_f2{
		margin:20px auto 0;
	}
}
@media screen and (max-width:400px) {
	.hzhb_f1 , .hzhb_f2{
		width:100%;
	}
}
/* 合作伙伴 end */

/* links start */
.links_box{
	width:1020px;
	margin:50px auto;
}
.links_a{
	height:16px;
	padding-bottom:10px;
	border-bottom:2px solid #F13737;
}
.links_b{
	margin:5px auto;
}
.links_b a{
	display:inline-block;
	line-height:14px;
	font-size:14px;
	color:#333333;
	margin:5px;
}
.links_b a:hover{
	color:#B80C16;
}
@media screen and (max-width:1020px){
	.links_box{
		width:99%;
	}
}
/* links end */

/* bottom start */
.bottom_box{
	width:100%;
	background-color:#F5F5F5;
	padding:50px 0 20px;
}
.bottom_a , .bottom_b{
	width:1020px;
	margin:0 auto;
	font-size:14px;
	text-align:center;
}
.bottom_a a{
	display:inline-block;
	color:#000000;
	margin:0 5px;
	font-size:16px;
	font-weight:bold;
}
.bottom_b{
	margin-top:20px;
}
.bottom_b a{
	color:#000000;
}
.bottom_a a:hover , .bottom_b a:hover{
	color:#B80C16;
}
.bottom_c{
	width:90px;
	height:20px;
	line-height:20px;
	margin:0 auto;
	position:relative;
	font-size:14px;
}
.bottom_c span{
	position:absolute;
	left:70px;
}
@media screen and (max-width:1020px){
	.bottom_a , .bottom_b{
		width:99%;
	}
}
/* bottom end */
/* caitu start */
#caituFrame{
	position:absolute;
	top:1090px;
	left:0;
	z-index:1000;
	width:100%;
	height:100%;
	display:none;
	background-color:#FFFFFF;
}
#caitubox{
	width:100%;
	text-align:center;
	margin-top:50px;
}
.caitu_button{
	position:absolute;
	top:0;
	left:0;
}
.caitu_button img{
	width:50px;
	height:50px;
}
.caitu_a{
	margin-top:50px;
}
.caitu_b{
	padding:0;
}
.caitu_b li{
	float:left;
	width:326.666667px;
	margin-left:10px;
}
@media screen and (max-width:1020px) {
	.caitu_b li{
		width:32%;
		margin-left:1%;
	}
}
@media screen and (max-width:700px) {
	.caitu_b li{
		width:48.5%;
		margin-left:1%;
	}
}
@media screen and (max-width:400px) {
	.caitu_b li{
		width:98%;
		margin-left:1%;
	}
}
/* caitu end */